﻿
.MainTable
{
	width: 90%;

}

.ContentArea
{
	background-color:White;
}
.MainMenuItem
{
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	color: #c18c00;
	padding-top: 2px;
	font-family: Verdana;
	text-decoration: none;
	text-transform: uppercase;
	text-align:right;
	}
	
	.MainMenuItem_2
{
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	color: #c18c00;
	padding-top: 2px;
	font-family: Verdana;
	text-decoration: none;
	text-transform: uppercase;
	text-align:right;
	padding-right:3px;
	}
	
.MainMenuItem A
{
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 2px;
	color: #838383;
	padding-top: 2px;
	font-family: Verdana;
	text-decoration: none;
	text-transform: uppercase;
}

.MainMenuItem A:hover
{
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 2px;
	color: #b68809;
	padding-top: 2px;
	font-family: Verdana;
	text-decoration: none;
	text-transform: uppercase 

}
 
 .MainMenuItemB
{
	font-weight: bold;
	font-size: 13px;
	padding-bottom: 2px;
	color: #c18c00;
	padding-top: 2px;
	font-family: Verdana;
	text-decoration: none;
	text-align: right;
	text-transform: uppercase;
}
.MainMenuItemB A
{
	font-weight: bold;
	font-size: 13px;
	padding-bottom: 2px;
	color: #838383;
	padding-top: 2px;
	font-family: Verdana;
	text-decoration: none;
}

 .MainMenuItemB A:hover
{
	font-weight: bold;
	font-size: 13px;
	padding-bottom: 2px;
	color: #b68809;
	padding-top: 2px;
	font-family: Verdana;
	text-decoration: none;
}
 
.MenuOver
{
	background-color: #ceb469;
}
.MenuOut
{
	background-color: #dfd2ad;
}

.MenuTD2
{
	width: 20;
	background-color: #dfd2ad;
}
.MenuTD3
{
	width:20;
	background-color:Transparent;
}
.MenuTDFirst
{
		FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#f0f0f0', EndColorStr='#dfd2ad')";"

}

.MenuTDLast
{
		width:20px;
		background-image: url(/Media/Images/endM.gif);
		height:44px;

	
}


.FloatMenu
{
	width: 200px;
	border-right: gray 2px solid;
	border-top: gray 2px solid;
	border-left: gray 2px solid;
	border-bottom: gray 2px solid;
}

